{
  "enabled": true,
  "mod_name": "Bonfires",
  "mod_id": "bonfires",
  "achievements": {
    "bonfires/ash_pile": {
      "display_name": "Acquire Ash",
      "original_name": "Acquire Ash",
      "enabled": true,
      "icon": "bonfires:ash_pile",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "bonfires/estus_shard": {
      "display_name": "Estus Shard",
      "original_name": "Estus Shard",
      "enabled": true,
      "icon": "bonfires:estus_shard",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "bonfires/homeward_bone": {
      "display_name": "Homeward Bone",
      "original_name": "Homeward Bone",
      "enabled": true,
      "icon": "bonfires:homeward_bone",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "bonfires/root": {
      "display_name": "This is Bonfires",
      "original_name": "This is Bonfires",
      "enabled": true,
      "icon": "minecraft:bone",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "bonfires/bonfire_lit": {
      "display_name": "Enkindle",
      "original_name": "Enkindle",
      "enabled": true,
      "icon": "bonfires:coiled_sword",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "bonfires/ash_bone_pile": {
      "display_name": "Halfway",
      "original_name": "Halfway",
      "enabled": true,
      "icon": "bonfires:ash_bone_pile",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "bonfires/coiled_sword_fragment": {
      "display_name": "Destroyed Bonfire",
      "original_name": "Destroyed Bonfire",
      "enabled": true,
      "icon": "bonfires:coiled_sword_fragment",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "bonfires/estus_flask": {
      "display_name": "Estus Flask",
      "original_name": "Estus Flask",
      "enabled": true,
      "icon": "bonfires:estus_flask",
      "rewards": {
        "attributes": {},
        "items": []
      }
    }
  }
}